MGASA-2020-0359 - Updated cairo packages fix security vulnerability

Publication date: 02 Sep 2020
URL: https://advisories.mageia.org/MGASA-2020-0359.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2017-7475

Cairo version 1.15.4 is vulnerable to a NULL pointer dereference related to
the FT_Load_Glyph and FT_Render_Glyph resulting in an application crash.
(CVE-2017-7475)

References:
- https://bugs.mageia.org/show_bug.cgi?id=26981
- https://lists.opensuse.org/opensuse-updates/2018-05/msg00036.html
- https://lists.suse.com/pipermail/sle-security-updates/2018-May/004095.html
- https://lists.opensuse.org/opensuse-updates/2018-07/msg00002.html
- https://lists.opensuse.org/opensuse-security-announce/2020-07/msg00042.html
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7475

SRPMS:
- 7/core/cairo-1.16.0-2.1.mga7